@charset "UTF-8"; @media screen and (min-width: 768px),print {
    #contentsmain {
        margin: 0 auto -260px;
        position: relative;
        padding: 40px 0 0;
    }

    #contentsmain h2.f-min {
        font-size: 30px;
        line-height: 1.75;
        font-weight: 400;
        letter-spacing: 2.25px;
        margin-bottom: 46px;
        position: relative;
        text-align: center;
    }

    #contentsmain .inner-Box {
        margin: 0 auto;
        position: relative;
        background: url('../images/contact/contentsmain-back01.png')repeat-x top center #EAEAE9;
        animation: slide-bg-h 100s linear infinite;
        padding: 280px 0 315px;
    }

    @keyframes slide-bg-h {
        0% {
            background-position: 0 0;
        }

        100% {
            background-position: -2688px 0;
        }

        /* 2688px - 1920px = 768pxを左へ */
    }

    #contentsmain .inner-Box p.text {
        font-size: 15px;
        line-height: 2;
        font-weight: 400;
        letter-spacing: 0.75px;
        margin-bottom: 30px;
        position: relative;
        text-align: center;
    }

    #contentsmain .inner-Box ul.list {
        display: -webkit-box;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 653px;
        margin: 0 auto 24px;
    }

    #contentsmain .inner-Box ul li {
        margin-right: 53px;
    }

    #contentsmain .inner-Box ul li:nth-child(2n) {
        margin-right: 0px;
    }

    #contentsmain .inner-Box ul li figure {
    }

    #contentsmain .inner-Box ul li a {
    }

    #contentsmain .inner-Box ul li a:hover {
    }

    #contentsmain .inner-Box h3 {
        font-size: 15px;
        line-height: 1.75;
        font-weight: 400;
        letter-spacing: 0.75px;
        margin-bottom: 5px;
        position: relative;
        text-align: center;
    }

    #contentsmain .inner-Box p.tel {
        position: relative;
        text-align: center;
    }

    #contents01 {
        margin: 0 auto 75px;
        position: relative;
        width: 1200px;
    }

    #contents01 .inner-Box1 {
        margin: 0 auto 60px;
        position: relative;
        background: #fff;
        height: 360px;
        padding: 32px 0 0 90px;
    }

    #contents01 .inner-Box1 h2.f-min {
        font-size: 26px;
        line-height: 1.77;
        font-weight: 400;
        letter-spacing: 1.95px;
        margin-bottom: 23px;
        position: relative;
    }

    #contents01 .inner-Box1 figure.photo {
        position: absolute;
        top: 0;
        right: 0;
    }

    #contents01 .inner-Box1 figure.photo img {
    }

    #contents01 .inner-Box1 p.text {
        font-size: 15px;
        line-height: 2;
        font-weight: 400;
        letter-spacing: 0.75px;
        margin-bottom: 30px;
        position: relative;
    }

    #contents01 .inner-Box2 {
        margin: 0 auto 66px;
        position: relative;
        padding: 16px 0 55px;
        background: #EAEAE9;
    }

    #contents01 .inner-Box2 h3.f-min {
        font-size: 64px;
        line-height: 1.75;
        font-weight: 400;
        letter-spacing: 0px;
        margin-bottom: 26px;
        position: relative;
        text-align: center;
    }

    #contents01 .inner-Box2 h3.f-min span {
        font-size: 20px;
        display: block;
        letter-spacing: 1.5px;
        margin-top: -4px;
    }

    #contents01 .inner-Box2 ul {
        display: -webkit-box;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0 auto;
        width: 1100px;
    }

    #contents01 .inner-Box2 ul li {
        position: relative;
        width: 320px;
        height: 280px;
        box-shadow: 0px 10px 20px #0000001A;
        background: #fff;
        margin-right: 70px;
        padding: 37px 0 0;
        text-align: center;
    }

    #contents01 .inner-Box2 ul li:nth-child(3n) {
        margin-right: 0px;
    }

    #contents01 .inner-Box2 ul li .arr {
        position: absolute;
        top: 115px;
        right: -46px;
    }

    #contents01 .inner-Box2 ul li .arr img {
        width: 22px;
    }

    #contents01 .inner-Box2 figure.img {
        position: relative;
        top: 0;
        left: 0;
        text-align: center;
    }

    #contents01 .inner-Box2 figure.img img {
    }

    #contents01 .inner-Box2 p.ltext {
        font-size: 15px;
        line-height: 1.63;
        font-weight: 400;
        letter-spacing: 0.75px;
        margin-bottom: 30px;
        position: relative;
    }

    #contents01 .inner-Box3 {
        margin: 0 auto;
        position: relative;
        text-align: center;
    }

    #contents01 .inner-Box3 h4.f-min {
        font-size: 26px;
        line-height: 1.77;
        font-weight: 400;
        letter-spacing: 1.95px;
        margin-bottom: 0px;
        position: relative;
    }
}

@media screen and (max-width: 767px) {
    #contentsmain {
        margin: 0 auto 0vw;
        position: relative;
        padding: 7.46vw 0 0;
    }

    #contentsmain h2.f-min {
        font-size: 4.59vw;
        line-height: 1.75;
        font-weight: 400;
        letter-spacing: 0.35vw;
        margin-bottom: 7.41vw;
        position: relative;
        text-align: center;
    }

    #contentsmain .inner-Box {
        position: relative;
        background: url('../images/contact/contentsmain-back01.png')repeat-x top center #EAEAE9;
        animation: slide-bg-h 100s linear infinite;
        padding: 42.63vw 0 12.19vw;
        background-size: auto 36.23vw;
    }

    @keyframes slide-bg-h {
        0% {
            background-position: 0 0;
        }

        100% {
            background-position: -649.28vw 0;
        }

        /* 0vw - 0vw = 0vwを左へ */
    }

    #contentsmain .inner-Box p.text {
        font-size: 3.38vw;
        line-height: 1.9;
        font-weight: 400;
        letter-spacing: 0.18vw;
        margin-bottom: 9.95vw;
        position: relative;
        text-align: center;
    }

    #contentsmain .inner-Box ul.list {
        display: -webkit-box;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0 13.7vw -1.1vw;
    }

    #contentsmain .inner-Box ul li {
    margin-bottom: 5vw;
    }

    #contentsmain .inner-Box ul li:nth-child(2n) {
        margin-right: 0.0vw;
    }

    #contentsmain .inner-Box ul li figure {
    }

    #contentsmain .inner-Box ul li a {
    }

    #contentsmain .inner-Box ul li a:hover {
    }

    #contentsmain .inner-Box h3 {
        font-size: 3.62vw;
        line-height: 1.75;
        font-weight: 400;
        letter-spacing: 0.18vw;
        margin-bottom: 1.21vw;
        position: relative;
        text-align: center;
    }

    #contentsmain .inner-Box p.tel {
        position: relative;
        text-align: center;
        margin: 0 13.7vw;
    }

    #contents01 {
        margin: 0 auto 10.12vw;
        position: relative;
    }

    #contents01 .inner-Box1 {
        margin: 0 auto 8.49vw;
        position: relative;
        background: #fff;
        padding: 6.3vw 5.4vw 0vw;
    }

    #contents01 .inner-Box1 h2.f-min {
        font-size: 5.07vw;
        line-height: 1.77;
        font-weight: 400;
        letter-spacing: 0.38vw;
        margin-bottom: 3.86vw;
        position: relative;
    }

    #contents01 .inner-Box1 figure.photo {
        position: relative;
        top: 0;
        right: 0;
        margin-bottom: 5vw;
    }

    #contents01 .inner-Box1 figure.photo img {
    }

    #contents01 .inner-Box1 p.text {
        font-size: 3.38vw;
        line-height: 1.9;
        font-weight: 400;
        letter-spacing: 0.18vw;
        margin-bottom: 7.25vw;
        position: relative;
    }

    #contents01 .inner-Box2 {
        margin: 0 auto 11.24vw;
        position: relative;
        padding: 5.96vw 0 0.29vw;
        background: #EAEAE9;
    }

    #contents01 .inner-Box2 h3.f-min {
        font-size: 7.25vw;
        line-height: 1.75;
        font-weight: 400;
        letter-spacing: 0.0vw;
        margin-bottom: 5.28vw;
        position: relative;
        text-align: center;
    }

    #contents01 .inner-Box2 h3.f-min span {
        font-size: 3.38vw;
        display: block;
        letter-spacing: 0.25vw;
        margin-top: 0vw;
    }

    #contents01 .inner-Box2 ul {
        display: -webkit-box;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0 11.2vw;
    }

    #contents01 .inner-Box2 ul li {
        position: relative;
        box-shadow: 0.0vw 2.42vw 4.83vw #0000001A;
        background: #fff;
        padding: 1.94vw 0 0;
        text-align: center;
        width: 100%;
        margin-bottom: 14.6vw;
    }

    #contents01 .inner-Box2 ul li:nth-child(3n) {
        margin-right: 0.0vw;
    }

    #contents01 .inner-Box2 ul li .arr {
        position: absolute;
        bottom: -10.22vw;
        right: 44%;
        transform: rotate(90deg);
        transform-origin: center;
        width: 5.2vw;
    }

    #contents01 .inner-Box2 ul li .arr img {
    }

    #contents01 .inner-Box2 figure.img {
        position: relative;
        top: 0;
        left: 0;
        text-align: center;
        margin: 0 13.2vw;
    }

    #contents01 .inner-Box2 figure.img img {
    }

    #contents01 .inner-Box2 p.ltext {
        font-size: 3.62vw;
        line-height: 1.63;
        font-weight: 400;
        letter-spacing: 0.18vw;
        margin-bottom: 5.55vw;
        position: relative;
    }

    #contents01 .inner-Box3 {
        margin: 0 4vw;
        position: relative;
        text-align: center;
    }

    #contents01 .inner-Box3 h4.f-min {
        font-size: 4.35vw;
        line-height: 1.87;
        font-weight: 400;
        letter-spacing: 0.33vw;
        margin-bottom: 0.0vw;
        position: relative;
    }
}
